{
    "key": "group_5a0af2df2302b",
    "title": "Homepage",
    "fields": [
        {
            "key": "field_57a8458ba4cd0",
            "label": "Agenda à la une (Slider)",
            "name": "agenda_a_la_une",
            "aria-label": "",
            "type": "relationship",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "agenda"
            ],
            "taxonomy": [],
            "filters": [
                "search"
            ],
            "elements": [
                "featured_image"
            ],
            "min": "",
            "max": 15,
            "return_format": "id",
            "bidirectional_target": []
        },
        {
            "key": "field_5964ba4e2569b",
            "label": "Coordonnées de la mairie",
            "name": "coordonnees_mairie",
            "aria-label": "",
            "type": "textarea",
            "instructions": "Saisissez ici les coordonnées de la mairie. Elle apparaîtra sur chaque page du site, dans la zone \"Pied de page\". Si vous ne saisissez rien, les coordonnées ne seront pas visibles en pied de page. Dans ce cas il est recommandé de saisir les coordonnées dans la page \"Contacter la mairie\".",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": "br"
        },
        {
            "key": "field_5a67349ed7131",
            "label": "Horaires de la mairie",
            "name": "horaire_mairie",
            "aria-label": "",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": "wpautop"
        }
    ],
    "location": [
        [
            {
                "param": "page_type",
                "operator": "==",
                "value": "front_page"
            }
        ]
    ],
    "menu_order": 2,
    "position": "normal",
    "style": "seamless",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": [
        "the_content",
        "discussion",
        "comments"
    ],
    "active": false,
    "description": "",
    "show_in_rest": false,
    "modified": 1755776821
}
